torch==1.13.1
absl-py
accelerate
aiofiles
aiohttp
aiosignal
altair
annotated-types
antlr4-python3-runtime
anyio
async-timeout
attrs
cachetools
certifi
charset-normalizer
click
cmake
contourpy
cycler
datasets
dill
einops
exceptiongroup
fastapi
ffmpy
filelock
fonttools
frozenlist
fsspec
google-auth
google-auth-oauthlib
gradio
gradio-client
grpcio
h11
httpcore
httpx
huggingface-hub
idna
importlib-metadata
importlib-resources
jinja2
joblib
jsonschema
jsonschema-specifications
kiwisolver
lightning-utilities
lit
markdown
markupsafe
matplotlib
mpmath
multidict
multiprocess
networkx
numpy
oauthlib
omegaconf
opencv-python
orjson
pandas
pillow
pkgutil-resolve-name
protobuf
psutil
pyarrow
pyasn1
pyasn1-modules
pydantic
pydantic-core
pydub
pyparsing
python-multipart
pytorch-lightning
pytz
pyyaml
referencing
regex
requests
requests-oauthlib
rpds-py
rsa
safetensors
semantic-version
sniffio
starlette
sympy
tensorboard
tensorboard-data-server
tokenizers
toolz
torchmetrics
tqdm
transformers
tzdata
urllib3
uvicorn
websockets
werkzeug
xxhash
yarl
zipp
decord
imageio
imageio-ffmpeg
timm
scipy
scikit-image
av
imgaug
lpips
ffmpeg-python
diffusers==0.21.4
